Bug 114076 - (NET 3C59X) System freeze within 5 minutes
(NET 3C59X) System freeze within 5 minutes
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
1
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Jeff Garzik
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-22 06:08 EST by Pim
Modified: 2013-07-02 22:17 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-29 15:59:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pim 2004-01-22 06:08:05 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; 
T312461; Q312461)

Description of problem:
On a system on which Redhat 9.0 installs and runs just fine (no 
matter what kind of install !!!!!), Fedora freezes (no keyboard, no 
mouse) when just installed and rebooting for the first time. Normally 
it freezes within 5 minutes. Even when installing Server -> Minimal 
(so no graphics) !!
It freezes at different stages, sometimes during the "Starting" 
messages at boot time, sometimes when the logon prompt is shown, 
sometimes when I login as root (text mode), and just wait.
What bothers me is the "Console Mouse", even in Minimal / Text 
Mode ???? Could that be a problem ?


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Reboot
2. Sit and wait
3.
    

Actual Results:  Freeze

Expected Results:  Running smoothly

Additional info:

Specs of the system:
PIII 500
256 Mb RAM
ASUS V6600 GeForce256 (yes, NO ATI !) with 32 Mb RAM
Sound Blaster Live Player 5.1
3Com 3c590
13 Gb Quantum Fireball
PS2 mouse and keyboard
Comment 1 Pim 2004-01-23 03:16:57 EST
Did a few tests. It's the 3Com 3c590 that causing the problem. When 
installing Minimal or "Graphical" with all kinds of packages, I do 
not have a problem when deselecting "Activate on boot" for eth0 
during install. As soon as I do a ifconfig eth0 up, the system 
freezes within minutes. 
There is at least one person with the same problem. He reported it 
before here and never got a reply. He's got a Asus A7N8X deluxe 
motherboard with a 3Com (!) integrated NIC. Remember: no problems 
using RedHat 9.0. 
Please respond. Thanks in advance. 
Comment 2 Jeff Garzik 2004-03-03 03:24:36 EST
Does disabling kudzu fix the problem?
Comment 3 Pim 2004-03-03 08:12:26 EST
Not tested but isn't kudzu only running at boot time ? And as I 
stated before, the system does not freeze when deselecting "Activate 
on boot" for eth0. But as soon as I do a ifconfig eth0 up, the system 
freezes within minutes. When doing a ifconfig eth0 up, then kudzu 
does not come into play ? 
Comment 4 Le Hong Boi 2004-03-11 09:00:14 EST
This bug may be the same as the bug report 112838. The system freezes
when the first packet comes in.
Comment 5 David Lawrence 2004-09-29 15:59:22 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.